
Robotics Service Bus - Support #398
More detailed installation Description of RS[Protocol,Core,C]
06/28/2011 03:34 PM - F. Lier

Status: Resolved Start date: 06/28/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: 0.5
Description

Write a more detailed installation description of RS[Protocol,Core,C] in the wiki installation section. For some it
might be obvious, but there is a hierarchy, make that explicit.

History
#1 - 06/28/2011 04:52 PM - J. Moringen
- Status changed from In Progress to Feedback
- % Done changed from 0 to 70

#2 - 06/28/2011 05:05 PM - J. Moringen
- Target version changed from 0.3 to rsb-0.10

#3 - 09/12/2011 05:03 PM - J. Wienke
- Status changed from Feedback to Resolved
- Assignee changed from F. Lier to J. Wienke
- % Done changed from 70 to 100

I have further added an explanatory sentence to [[Installation]]. This is hopefully enough. Please reopen if not.

#4 - 10/27/2011 08:13 PM - J. Moringen
- Target version changed from rsb-0.10 to 0.5
